/**************************************
GENERAL
************************************** */

body {
	width : 100%;
	height : 100%;
	font-family : 'Arial', sans-serif;
	color : #002366;
	line-height : 1.6em;
	font-size : 16px;
	background-color : #fff;
}

#main {
	clear : both;
	width : 100%;
	background-color : transparent;
	margin: 0 auto;
	padding-bottom : 30px;
	position : relative;
	display : block;
}

/********** HEADER *********** */

header {
	text-align: center;
	margin-bottom: 15px;
}

.header-container a {
	text-decoration: none;
}

.header-AugustMartin {
	font-family: 'Catamaran', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 11vw;
	margin: 20px 0 7px;
}

.header-HighSchool {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 1.5em;
	letter-spacing: .2em;
	background-color: #fff;
	display: inline-block;
	padding: 10px;
	font-weight: 300;
}

.light-blue-bar {
	width: 100%;
	height: 1.43em;
	background: #c0ddfb;
	margin-top: -33px;
	position: absolute;
	z-index: -1;
}

/**************************************
H-TAG TITLES
************************************** */

h1 {
	color: #ffffff;
	background-color: #0d184e;
	font-size: 1.7rem;
	font-family: 'Catamaran', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	display: flex;
	padding: 7px 1px 3px 22px;
	margin: 0px 0 25px 0;
	text-transform: uppercase;
}

h2, .newstitle {
	color: #0d184e;
	font-size: 1.75rem;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	line-height: 1.2em;
	margin: 30px 0 20px 45px;
	padding: 0px;
	text-transform: uppercase;
}

.newstitle {
	margin: 30px 0 20px 15px;
}

h2:before {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_256944/site_256945/Graphics/graphic_h2_before.png);
	margin-left: -31px;
	display: block;
	margin-top: 0px;
	position: absolute;
}

h3 {
	color: #002366;
	font-size: 2.7rem;
	font-family: 'Yesteryear', cursive;
	font-weight: 400;
	line-height: 1;
	display: block;
	padding: 0;
	margin: 12px 0 20px;
	border-bottom: 2px solid #002366;
}

h3:after {
	content: '';
	display: block;
	width: 100%;
	background-image: url(https://tb2cdn.schoolwebmasters.com/accnt_256944/site_256945/Graphics/graphic_sidebartitle_after.png);
	height: 12px;
	width: 7px;
	background-size: contain;
	margin: -8px auto -7px;
}

h4 {
	color:  #fff;
	background-color: #0d184e;
	font-size :1.4375rem;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight : 400;
	line-height : 1.2em;
	margin: 20px 0px 10px 5px;
	padding: 0px 0 2px 30px;
	text-transform: uppercase;
}

h4:before {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_256944/site_256945/Graphics/graphic_h2_before.png);
	margin-left: -36px;
	display: block;
	margin-top: 0px;
	position: absolute;
}

.collapsible-title {
	color: #0d184e;
	font-size: 1.2rem;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 1.2em;
	margin: 10px 15px;
	padding: 0px;
}

.collapsible-title:hover, .collapsible-title:focus {
	text-decoration: underline;
}

.collapsible-title:after {
	content: '\f13a';
	font-family: 'FontAwesome';
	font-size: 17px;
	line-height: 1;
	position: absolute;
	margin-left: 5px;
	margin-top: 2px;
	color: #FFC21F;
}

.signature {
	font-size : 1.9em;
	display : block;
	font-family: 'Yesteryear', cursive;
	font-weight : 400;
	color:  #173b7e;
	margin: 20px 0 0 15px;
}

/**************************************
MAIN STYLING
************************************** */

p {
	margin: 1.0em 0;
}

.sidebar-content {
	margin: 0 15px;
}

.main-content a, .sidebar-content a {
	color: #002366;
	text-decoration : none;
	border-bottom: #002366 dashed 1px;
}

a:hover, a:focus {
	color: #002366;
	border-bottom: #002366 dashed 0px;
}

a:visited {
	color: #002366;
}

ul {
	margin: 5px 20px 5px 0;
}

/**************************************
NAVIGATION
************************************** */

nav#menu {
	background-color: #FFC21F;
}

#main-menu-state {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
}

.main-menu-btn {
	position: relative;
	display: block;
	padding: 0.815em 40px;
	height: 24px;
	overflow: hidden;
	line-height: 26px;
	text-align: center;
	cursor: pointer;
	color: #002366;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
	position: absolute;
	top: 50%;
	left: 15px;
	height: 2px;
	width: 24px;
	background: #002366;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.main-menu-btn-text {
	position: absolute;
	top: -99999px;
}

.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}

.main-menu-btn-icon:after {
	content: '';
	top: 7px;
	left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
	height: 0;
	background: transparent;
}

.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
	top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#main-menu-state:not(:checked) ~ #navigation {
	display: none;
}

#main-menu-state:checked ~ #navigation {
	display: block;
}

/* Make sub indicators align to the left of the item */

.sub-arrow {
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: auto;
	right: 4px;
	width: 34px;
	height: 34px;
	overflow: hidden;
	font: bold 16px/34px monospace !important;
	text-align: center;
	text-shadow: none;
	background: rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

/* Hide sub indicator + when item is expanded - we enable the item link when it's expanded */

a.highlighted span.sub-arrow:before {
	display: block;
	content:'-';
}

nav.nav {
	margin-right: auto;
	margin-left: auto;
	max-width: 75rem;
}

nav ul li {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1em;
	text-transform: uppercase;
}

nav ul li ul {
	display : block;
	text-indent : 20px;
}

nav li {
	display : block;
}

nav[role=navigation] ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid #808080;
	z-index: 1000;
}

nav[role=navigation] li a {
	display: block;
	color: #002366;
	text-decoration: none;
	font-size: 1.3rem;
	border-bottom: 1px solid;
	padding: 7px;
}

nav[role=navigation] li li a {
	border-bottom: 0px solid;
}

nav[role=navigation] li a:hover, nav[role=navigation] li a:focus {
	text-decoration : underline;
}

/**************************************
FOOTER
************************************** */

footer {
	clear : both;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.5rem;
	line-height: 2rem;
	width: 100%;
	position: relative;
	color: #002366;
	background-color: #ffc21f;
	text-align: center;
	margin-top: 20px;
	text-transform: uppercase;
}

footer:before, footer:after {
	content:'';
	display: block;
	background-color: #002366;
	height: 15px;
	width: 100%;
	border-bottom: 4px solid white;
	border-top: 15px solid white;
}

footer:after {
	border-top: 4px solid white;
}

footer span {
	font-family: 'Catamaran', sans-serif;
	font-size: 2.2rem;
	font-weight: 900;
}

.footer-container {
	padding-top: 25px;
	padding-bottom: 25px;
}

footer a {
	color: #002366;
}

footer img {
	display: none;
}

#copyright {
	clear: both;
	font-size: 14px;
	line-height: 19px;
	color: #002366;
	display: block;
	padding: 20px;
	text-align: center;
}

#copyright a {
	color: #002366;
}

#copyright p {
	max-width: 63em;
	margin: 20px auto 10px;
}

/**************************************
HOME NEWS MARQUEE - TICKER
************************************** */

#nt {
	margin: 0;
	padding: 4px 4px 4px 0;
}

#nt p {
	margin: 0;
}

#nt-container {
	text-align : left;
	margin: 0;
	overflow: hidden;
}

#nt-container p {
	margin: 5px 0;
}

#nt-container i {
	margin: 0;
	cursor : pointer;
	-webkit-transition : all 0.1s ease-in-out;
	-moz-transition : all 0.1s ease-in-out;
	-ms-transition : all 0.1s ease-in-out;
	-o-transition : all 0.1s ease-in-out;
	transition : all 0.1s ease-in-out;
}

.nt-title {
	font-family : 'Lato', sans-serif;
	font-size : 1.4em;
	font-weight :400;
	color: #173b7e;
	text-align : left;
	padding: 5px 0;
	display : block;
}

#nt li {
	overflow: hidden;
	font-weight: normal;
	height: auto;
	text-align: left;
	padding: 3px 0 10px 0;
	list-style-type: disc;
	list-style-position: inside;
}

#nt li.newsItem {
	border-bottom: 1px dashed #9a0418;
	list-style: none;
}

li.newsLink a {
	color : #dd2928;
}

li.newslink p {
	margin: 0.3em 0;
}

/**************************************
FAQ
************************************** */

#faqcontainer {
	width : 96%;
	margin: 0 2%;
}

#faqcontainer ul {
	margin-left : 40px;
}

/**************************************
QUICK LINKS
************************************** */

.qltitle {
	color: #000000;
	font-family : 'Marcellus SC', sans-serif;
	font-weight: 400;
	font-size: 1.8em;
	text-align: center;
	border-bottom: 2px solid #ba828d;
	width: 200px;
	margin-bottom: 15px;
}

.quicklinkscontainer {
	color: #fff;
	width: 200px;
	background-image: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	z-index: 1000;
}

.quicklinkscontainer .parents ul {
	z-index : 900;
}

.quicklinkscontainer .students ul {
	z-index : 800;
}

.quicklinkscontainer .employees ul {
	z-index : 700;
}

.quicklinkscontainer .community ul {
	z-index : 600;
}

.quicklinkscontainer .welcomecenter ul {
	z-index: 550;
}

.quicklinkscontainer .chooseus ul {
	z-index : 500;
}

.quicklinks-links {
	margin-top: 25px;
}

.quicklinks {
	width : 100%;
}

.quicklinks.parents ul, .quicklinks.staff ul, .quicklinks.community ul {
	z-index : 900;
	padding-bottom: 2px;
}

li.ql, .quicklinks-mobile {
	list-style-type : none;
	background-color: #C0DDFB;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	text-align : left;
	font-size: 1.4em;
	max-width: 330px;
	height: auto;
	padding: 3px 0 3px 10px;
	display: block;
	border-bottom: 0 !important;
}

li.ql:hover, li.ql:focus {
	text-decoration: underline;
}

li.ql a, .quicklinks-mobile-title {
	color: #0d184e;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: none;
}

li.ql ul li a {
	padding: 4px 0;
}

li.ql li a {
	color : #ffffff;
	text-decoration : none;
}

li.ql ul {
	position : absolute;
	padding: 6px 0 0 0;
}

nav ul.ql li ul {
	text-indent: 0px;
}

li.ql ul li a {
	font-family: 'Lato', sans-serif;
	font-size : 14px;
	line-height: 17px;
	text-align : left;
	font-weight: 400;
	display : block;
	height : auto;
	padding: 5px 10px 5px 15px;
	text-decoration : none;
	text-transform : none;
}

ul.ql li.ql ul {
	margin-top : 0;
	margin-left : 30px;
	background-color: #0d184e;
}

ul.ql li ul {
	display : none;
	padding: 0;
}

ul.ql li:hover ul, ul.ql li:focus ul {
	display : block;
}

ul.ql li ul li {
	list-style: none;
	border-bottom: 1px #ffffff solid;
	width: 100%;
	margin-left: 0;
}

ul.ql li ul li:hover, ul.ql li ul li:focus {
	background-color: #FFC21F;
}

ul.ql li ul li a:hover, ul.ql li ul li a:focus {
	background-color: #FFC21F;
	color: #010101;
}

a.gsst_a {
	padding-top: 5px;
}

ul.ql {
	margin: 0;
	padding: 0;
}

/**************************************
SEARCH
************************************** */

.top-social-bar {
	padding-top: 10px;
	padding-left: 10px;
}

i span {
	display : none;
}

.social-container p a, .social-container p span {
	font-size: 1.1em;
	font-family : 'Lato', sans-serif;
	color : #525151;
	font-weight: 400;
	text-decoration : none;
	margin-top : 3px;
	margin-right: 0px;
}

.social-container p a:hover, .social-container p a:focus {
	color: #9a0418;
}

.social-container p, .social-icons {
	margin: 2px 10px 5px 0;
}

i.fa.fa-facebook-official, i.fa.fa-twitter, i.fa-pinterest {
	font-size: 1.8em;
	z-index : 5500;
}

i.fa.fa-facebook-official {
	color: #3b579d;
	margin: 0 15px 10px 0;
}

i.fa.fa-twitter {
	color: #5ea9dd;
	margin-right : 5px;
}

.search {
	position: absolute;
	display: inline-block;
	background-image: url(https://tb2cdn.schoolwebmasters.com/accnt_256944/site_256945/Graphics/graphic_search.jpg);
	background-repeat: no-repeat;
	width: 170px;
	height: 28px;
	margin: 0;
	z-index: 1001;
	top: 12px;
	right: 10px;
	overflow: hidden;
}

.menu-link {
	margin-top : 10px;
	margin-right : 0;
	margin-bottom : 0;
	margin-left : 10px;
	font-size : 1.5em;
}

/**************************************
SIDEBAR BUTTONS
************************************** */

.button {
	background-color: #ffc21f;
	border: 2px solid white;
	outline: 7px solid #0d184e;
	max-width: 260px;
	width: 90%;
	padding: 3px;
	margin: 20px;
}

.button a {
	color: #0d184e;
	font-size: 1.375rem;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	text-decoration: none;
	text-align: center;
	display: block;
	border-bottom: 0px;
}

.button a:hover, .button a:focus {
	text-decoration: underline;
}

.quicklinkscontainer {
	display: none;
}

.quicklinkscontainer-mobile {
	display : block;
	margin: 10px;
	padding: 10px;
	background-color: #C0DDFB;
}

#weblinksimage {
	display: none;
}

/**************************************
FORMS
************************************** */

form {
	margin-top : 20px;
	margin-bottom : 20px;
	margin-left : 30px;
	width : 90%;
}

table {
	width : 95%;
}

td {
	padding-top: .4em;
	padding-bottom: .4em;
}

td.label {
	width : 30%;
}

td.label h2 {
	width: 200%;
}

input[type="text"], textarea {
	width: 95%;
}

input {
	margin-bottom : 5px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #0d184e;
	color : #ffffff;
	margin-top: 20px;
}

/********************************************** */

p, .newsbody {
	margin: 10px 20px 10px 15px;
}

.newsbody p {
	margin-left: 0px;
}

.slideshow, .subpage-header, .sidebar-content img, .main-content img {
	display: none;
}

#faqcontainer ul {
	margin-left : 10px;
	margin-right: 20px;
}

.backtotop {
	margin-right: 20px;
	font-size: .8em;
}

.mainTrumba {
	margin: 20px;
}

.map {
	display : none;
}

.map-link {
	display : block;
}

.videoWrapper-mini {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
}

.videoWrapper-mini iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */

padding-top: 25px;
	margin-left: 20px;
	height: 0;
}

.videoWrapper iframe, .videoWrapper object {
	position: absolute;
	top: 0;
	left: 0;
	width: 95%;
	height: 95%;
}

.videos-container {
	display: inline-block;
	position: relative;
	width: 100%;
}

.photo-gallery {
	display: none;
}

.popup-gallery {
	margin-left: 20px;
}

#skip a, .skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip a:focus, .skip a:focus {
	position:static;
	width:auto;
	height:auto;
}

.contact {
	height: 95px;
}

.contact-category {
	font-size: 1.4em;
	font-family: 'Catamaran', sans-serif;
	border-bottom: 1px solid #F1C443;
}

.popup-modal {
	display: none;
}

.video-mini {
	width: 90%;
	margin-left: 5%;
	margin-bottom: 15px;
}

/*** 35em and Wider ** */

@media screen and (min-width: 35em) {
	.header-AugustMartin {
	font-size: 3.4em;
}

.quicklinkscontainer-mobile .quicklinks {
	height: 54px;
	float: left;
	position: relative;
	display: inline-block;
	width: 25%;
}

h1 {
	font-size: 2.1875rem;
}

li.ql ul, ul.ql li.ql ul {
	padding-left : 0px;
	margin-left: 0px;
}

li.ql {
	background-color: transparent;
	width: auto;
	padding-left: 0;
	text-align: center;
}

li.ql ul li a {
	padding: 4px 10px;
}

.quicklinks ul {
	margin-left: 0px;
	margin-right: 0;
	padding-left: 0;
}

.quicklinks ul ul {
	background-color: #002366;
	color: #ffffff;
	margin-left: 45px;
	width : 185px;
}

.disclaimer {
	font-size : 0.9em;
}

.admission-video {
	width: 40%;
	float: left;
}

.admin .admin, .homelessed .homelessed {
	float: left;
	width: 50%;
}

.contact {
	float: left;
	width: 50%;
}

.contact-nophoto {
	float: left;
	width: 50%;
	height: 160px;
}


}

/*** 40em and Wider ** */

@media screen and (min-width: 40em) {
	.header-container {
	position: relative;
	display: inline-block;
	width: 100%;
}

.header-schoolname {
	font-size: 80px;
}

.logo {
	display: block;
	float: left;
	max-width : 145px;
	margin: 5px 2% 5px 3%;
	text-align : left;
	padding-top : 10px;
}

.logo img {
	width: 100%;
	max-width: 145px;
}

.top-social-bar {
	height: 40px;
}

.top-social-bar-container {
	position: absolute;
	right: 48px;
}

.social-container {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}


}

/*** 45em and Wider ** */

@media screen and (min-width: 45em) {
	#window {
	position:relative;
}

#container, #container-subpages {
	position: relative;
}

.light-blue-bar {
	margin-top: -85px;
}

.search {
	margin-top: -98px;
}

.facebook, .twitter {
	margin-right : 10px;
}

.header-container {
	margin-right: auto;
	margin-left: auto;
	max-width: 75em;
	position: relative;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}

.header-AugustMartin {
	margin: 47px 0 14px;
}

#header-container, #header-container-subpages {
	max-width : 75em;
	margin-left : auto;
	margin-right : auto;
}

h1 {
	border-radius: 30px;
	border: 5px solid #c0ddfb;
	margin-left: 10px;
}

h1:before {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_256944/site_256945/Graphics/graphic_h1_before.png);
	margin-left: -26px;
	display: block;
	margin-top: 0px;
	position: absolute;
}

h1:after {
	content: '';
	background-color: #f3d563;
	height: 4px;
	display: inline-block;
	margin: 20px 20px 0 10px;
	flex-grow: 200;
}

h3 {
	text-align: center;
}

.button {
	margin: 20px 6px !important;
}

.adminstaff .adminstaff {
	float : left;
	width : 33%;
	height : 135px;
}

td.label {
	width: 40%;
	padding-right: 3%;
}

.social-container p a, .social-container p span {
	font-size: 1.5em;
	margin-right: 10px;
}

.header-container {
	margin: 0px 0 20px 0;
	width: 100%;
}

.slideshow-container {
	width: 100%;
	position: relative;
	left: 0;
	z-index: 0;
	margin-bottom : -15px;
	border-bottom: 10px #0d184e solid;
	border-top: 10px #0d184e solid;
}

.slideshow {
	display: block;
	margin-right: auto;
	margin-left: auto;
	height:auto;
	overflow:hidden;
}

.slideshow img {
	width: 100%;
}

.subpage-header {
	width: 100%;
	display: block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	overflow: hidden;
}

.sidebar-content img {
	display: block;
	width: 100%;
	max-width: 281px;
	margin-top : 15px;
	margin-bottom : 15px;
}

.main-content img {
	display: block;
}

.contact_img img {
	width: 120px;
	height: 128px;
	margin-left: 15px;
	border: #173b7e 5px solid;
}

/****** Desktop Nav ******* */

.main-menu-btn {
	position: absolute;
	top: -99999px;
}

#main-menu-state:not(:checked) ~ #navigation {
	display: block;
}

.sub-arrow {
	display: none;
}

nav[role=navigation] li a {
	padding: .3em .5em;
}

nav#menu {
	background-color :  #0d184e;
	border-top: 57px solid #ffc21f;
	overflow : visible;
	height: 41px;
}

#navigation {
	width: 100%;
	height: 40px;
	margin-top : -3px;
}

nav[role=navigation] ul {
	margin: 0 0 0 5px;
	border: 0;
	text-align : left;
}

nav[role=navigation] li {
	display : inline-block;
	margin : 0;
	padding: 0;
}

nav ul li {
	font-size: 1.2em;
}

nav[role=navigation] li a {
	padding: 8px 3vw;
	text-align: center;
	font-size: 1.3rem;
	border: 0;
	color : #fff;
}

nav[role=navigation] li a:hover, nav[role=navigation] li a:focus {
	text-decoration: none;
	background-image: url(https://tb2cdn.schoolwebmasters.com/accnt_256944/site_256945/Graphics/graphic_nav_hover.png);
	background-repeat: no-repeat;
	background-position: 50% bottom;
}

nav[role=navigation] ul ul li a:hover, nav[role=navigation] ul ul li a:focus {
	text-decoration: underline;
	background: none;
}

li.nav-Home {
	border-left-width : 0;
	border-left-style : none;
	border-left-color : -moz-initial;
}

li.nav-Contact_Us {
	border-right-width : 0;
	border-right-style : none;
	border-right-color : -moz-initial;
}

nav[role=navigation] ul ul {
	position : absolute;
	top : 40px;
	width : 210px;
	background-color : #0d184e;
	text-indent : 0;
	float : none;
	z-index : 1000;
	margin-left: 0;
	padding-left: 0;
}

nav[role=navigation] ul ul li {
	float : none;
	border-bottom: dotted 1px #002366;
	position : relative;
	width: 100%;
	margin: 0;
}

nav[role=navigation] ul ul li a {
	padding: 5px 20px;
	font-size : 0.7em;
	font-weight: 400;
	text-align : left;
}

nav[role=navigation] ul ul li a:hover, nav[role=navigation] ul ul li a:focus {
	color: #fff;
}

nav[role=navigation] ul ul ul {
	margin-left: 210px;
	margin-top: -40px;
}

nav[role=navigation] ul ul li a {
	font-size : 1.2rem;
}

img.footerlogo {
	display: block;
	padding: 5px 15px;
}

.footer-address-container {
	margin-left: 20px;
	margin-right: 10px;
	flex-grow: 1;
}

main {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	margin-top : 15px;
	max-width : 75em;
	margin-left : auto;
	margin-right : auto;
}

.main-content {
	width : 65%;
	margin-left : 0;
	margin-right :0;
	position : relative;
	order: 2;
}

.main-content:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 0;
	z-index: -1;
	background-color: #fff;
}

.sidebar-content {
	width : 29%;
	margin-right : 3%;
	margin-left : 3%;
	order: 1;
	position: relative;
}

#container:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 37%;
	z-index: -1;
	background-color: #c0ddfb;
	left: 0;
	border-bottom: 20px solid white;
}

.sidebar-content p {
	margin: 10px 0;
}

.popup-modal.check {
	display: inline-block;
}

.contact {
	height: 275px;
}


}

/*** 48em and Wider ** */

@media screen and (min-width: 48em) {
	.header-schoolname-container {
	margin-left: 5%;
}

.header-schoolname span {
	margin-left: 452px;
}

footer {
	font-size: 26px;
	line-height: 33px;
}

.footer-schoolname-container {
	margin-left: 10px;
}

.video-mini {
	width: 40%;
	float: left;
}


}

/*** 55em and Wider ** */

@media screen and (min-width: 55em) {
	.header-AugustMartin {
	font-size: 4em;
}

.footer-address span {
	font-size: 50px;
}

.footermotto {
	display: block;
	float : left;
	width : 17%;
	max-width : 203px;
	margin-left: -15px;
	margin-top: 12px;
}

.footeraddress {
	margin-right : 0px;
}


}

/*** 58em and Wider ** */

@media screen and (min-width: 58em) {
	.AIMS-Video {
	width: 47%;
	float: left;
	margin-right: 3%;
}

.AIMS-Video h4 {
	height: 68px;
	margin-top: 40px;
}


}

/*** 61.25em and Wider ** */

@media screen and (min-width: 61.25em) {
	.photo-gallery {
	display: block;
}

#weblinksimage {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.weblinks-smallview {
	display : none;
}

.map {
	display : block;
	margin-left: 25px;
}

.map-link {
	display : none;
}

.main-content {
	width : 74%;
}

.sidebar-content {
	width : 26%;
}


}

/*** 64em and Wider ** */

@media screen and (min-width: 64em) {
	#main {
	overflow:auto;
}

.contact {
	width: 30%;
}

.contact-nophoto {
	width: 30%;
	height: 130px;
}

.helpfullinkslist {
	display: none;
}

.footer-container {
	max-width: 75rem;
	margin-left: auto;
	margin-right: auto;
	display: flex;
}

footer img {
	display: block;
	max-width: 803px;
	max-height: 95px;
	width: 44%;
	position: absolute;
	right: 0;
}


}

/*** 70em and Wider ** */

@media screen and (min-width: 70em) {
	.header-container {
	max-width: 75em;
	margin-right: auto;
	margin-left: auto;
}

#nt {
	margin-left : 0;
	margin-right: 0;
}

.quicklinks {
	display: block;
	background-color: #002366;
}

.quicklinkscontainer-mobile {
	display: none;
}

.quicklinks-donate, .quicklinks-facebook, .quicklinks-twitter {
	margin-right: 10px;
}

.quicklinkscontainer {
	width: 231px;
	height: 331px;
	background-image: url(https://tb2cdn.schoolwebmasters.com/accnt_256944/site_256945/Graphics/graphic_quicklinks_background.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	display: inline-block;
	margin-top: -98px;
	margin-left: 0px;
	margin-right: 43px;
	padding-top: 93px;
	top: 0;
	right: 0;
}

.search {
	margin-left: 0px;
	margin-right: 43px;
	top: 12px;
	right: 30px;
}

.quicklinks {
	width: 75%;
	margin-left: 12%;
}

li.ql {
	text-align: center;
	background-color: transparent;
	padding-left: 0;
}

li.ql ul {
	padding-left : 120px;
}

ul.ql li.ql ul {
	margin-left: -105px;
	width: 100%;
}

.video-mini {
	width: 30%;
	float: left;
	margin-left: 2%;
}


}

/*** 72em and Wider ** */

@media screen and (min-width: 72em) {
	nav[role=navigation] ul {
	margin-left: 0px;
	padding-left: 0px;
}

.slideshow-container {
	width: 100%;
	max-height: 350px;
	overflow: hidden;
}

.body-graphic {
	display: inline;
	float: right;
}

img.swlogo {
	width: 60%;
	margin-top: 30px;
	margin-left: 20px;
}

.sidebar-graphic {
	margin-top: 66px;
}

.footer-topborder {
	background-color: #09357f;
	width: 100%;
	height: 3px;
	margin-bottom: 10px;
}

#nt-container {
	height: auto;
	max-width: 293px;
}

.column1 {
	float: left;
	width: 50%;
}


}

/*** 74em and Wider ** */

@media screen and (min-width: 74em) {
	#org-name {
	font-size: 6.54em;
	letter-spacing: 12px;
}

#parent-teacher-org {
	font-size: 3.56em;
	letter-spacing: 4.5px;
}


}

/*** 75em and Wider ** */

@media screen and (min-width: 75em) {
	.top-social-bar {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

nav.nav ul {
	margin-left: 80px;
}

nav[role=navigation] li a {
	padding: 8px 32px;
}

.slideshow-container {
	background-color: #cdcdcd;
	max-height: 292px;
	overflow: hidden;
}

.button-twolines a {
	padding-top: 4px;
}

.footertagline {
	display: block;
	font-family: 'Great Vibes', cursive;
	color: #f3d563;
	margin-top: 65px;
	font-size: 30px;
	text-align: left;
}


}

/*** 78em and Wider ** */

@media screen and (min-width: 78em) {
	.slideshow-container {
	max-height: 414px;
	overflow: hidden;
}


}

#google_translate_element {
	position: fixed;
	bottom: 0;
	right: 0;
	display: block;
}

.googe-te-gadget-simple span {
	color: #000!important;
}

.goog-te-gadget-simple {
	border: 1px solid #d5d5d5!important;
}

@media screen and (min-width: 64em) {
	#google_translate_element {
	display: block;
}


}

